/*création d'un style bouton pour le read more / lire la suite*/
a.k2ReadMore {
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    color: #ffffff;
    background-color: #f46227;
    /*font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;*/
    /*font-weight: bold;*/
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
    padding: 8px 10px;
    line-height: normal;
    border: 1px solid transparent;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
a.k2ReadMore:hover {
  
    color: #f46227;
    background-color: #F0F0F0;
    border: 1px solid #f46227;
}


/*modification du bouton d'inscription à la newsletter*/
a.acymailing_togglemodule {
    display: block;
    font-size: 19px;
    margin: 5px 20px -10px 20px;
}

/*permet de cacher la création d'un compte utilisateur 

.nav-tabs.nav-stacked > li:last-child > a {
    display: none;
}
*/
/*
#rt-breadcrumbs .breadcrumb, #rt-breadcrumbs [class^="breadcrumb"] {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.45);
    margin: -5px -25px -25px;
    padding: 6px;
}

#inputbox roksearch_search_str loading {
	color:black;
}
*/
fieldset.only {display: none;}

/* --- PERSONNALISATION ROUGE ROSE--- 
.editoTitle {text-transform: uppercase; letter-spacing:0.2em; color:#D50058; width:100%; border-bottom:1px solid #D50058; margin: 30px 0 5px 0;}
.editotitle {text-transform: uppercase; letter-spacing:0.2em; color:#D50058; width:100%; border-bottom:1px solid #D50058; margin: 30px 0 5px 0;}
.titreEdito {letter-spacing:0.3em; color:#000; font-size:21px; font-weight:bold; }
.sommaireEdito {font-size:10px; font-weight:normal; }*/

/* --- PERSONNALISATION BLEU--- 
.editoTitle {text-transform: uppercase; letter-spacing:0.2em; color:#006DB7; width:100%; border-bottom:1px solid #006DB7; margin: 30px 0 5px 0;}
.editotitle {text-transform: uppercase; letter-spacing:0.2em; color:#006DB7; width:100%; border-bottom:1px solid #006DB7; margin: 30px 0 5px 0;}
.titreEdito {letter-spacing:0.3em; color:#000; font-size:21px; font-weight:bold; }
.sommaireEdito {font-size:10px; font-weight:normal; }*/

/* --- PERSONNALISATION VERT--- 
.editoTitle {text-transform: uppercase; letter-spacing:0.2em; color:#5d9f3b; width:100%; border-bottom:1px solid #5d9f3b; margin: 30px 0 5px 0;}
.editotitle {text-transform: uppercase; letter-spacing:0.2em; color:#5d9f3b; width:100%; border-bottom:1px solid #5d9f3b; margin: 30px 0 5px 0;}
.titreEdito {letter-spacing:0.3em; color:#000; font-size:21px; font-weight:bold; }
.sommaireEdito {font-size:10px; font-weight:normal; } */

/* --- PERSONNALISATION ORANGE --- */
.editoTitle {text-transform: uppercase; letter-spacing:0.2em; color:#f46227; width:100%; border-bottom:1px solid #f46227; margin: 30px 0 5px 0;}
.editotitle {text-transform: uppercase; letter-spacing:0.2em; color:#f46227; width:100%; border-bottom:1px solid #f46227; margin: 30px 0 5px 0;}
.titreEdito {letter-spacing:0.3em; color:#000; font-size:21px; font-weight:bold; }
.sommaireEdito {font-size:10px; font-weight:normal; }

/* ROSE 
h1, h2, h3, h4, h5, h6 {
    color: #D50058;
}*/
/* BLEU 
h1, h2, h3, h4, h5, h6 {
    color: #006DB7;
}*/

/* VERT 
h1, h2, h3, h4, h5, h6 {
    color: #5d9f3b;
}*/
/* orange */
h1, h2, h3, h4, h5, h6 {
    color: #f46227;
}

.rt-powered-by {
    background: rgba(0, 0, 0, 0) url("../../../images/i-media.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    opacity: 0.7;
    transition: opacity 0.2s ease-in 0s;
    width: 200px;
}

/* --- END --- */

div.itemListSubCategories h3 {display:none;}

#rt-breadcrumbs .rt-container {
    background: #333 none repeat scroll 0 0;
    color: #fff;
}
#rt-breadcrumbs .rt-block {
    margin: 0;
    padding: 5px 10px;
}
div  .rt-block  {
    margin: 5px;
    padding: 10px;

}

textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    box-shadow: none;
    box-sizing: border-box;
    color: #686868;
    height: 35px;
    margin: 0;
    padding: 0 15px;
    vertical-align: middle;
}
.title, .blog-featured h1, .button, .readon, button.validate, .pagenav li a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .roksearch_results a.clr, .rokajaxsearch .inputbox, .item-title, .notice, .message, .success, .info, .error, .warning, dt, .table th, th.title, legend, fieldset dd, li.author, li.date, li.comments, .showHere, .highlight, .word_input, .word_label, .search_legend, .result_title, .pagenavcounter, .counter, .tip-title, .system-unpublished, a.readmore, p.readmore a, #member-profile a, #member-registration a, .pagenav a, .roksearch_results a.clr {
    font-family: Helvetica,Arial,sans-serif;
    font-weight: bold;
}

 .roksearch_results a.clr, .search .btn {
    padding: 5px 10px 20px;
}

/*régler la taille de la fenêtre facebook et l'alignement de son bouton*/
.fb_iframe_widget {
    display: inline-block;
    position: relative;
    top: -7px;
}
.sp_twitter {
    width: 85px !important;
}

.moduleItemTitle {
font-size: 25px;
}
/** CLASSE COULEUR POUR FORMULAIRE : ROSE *
.colorise {
	color: #D50058;
}*/
/** CLASSE COULEUR POUR FORMULAIRE : BLEU *
.colorise {
	color: #006DB7;
}*/
/** CLASSE COULEUR POUR FORMULAIRE : VERT *
.colorise {
	color: #5d9f3b;
}*/
/** CLASSE COULEUR POUR FORMULAIRE : ORANGE **/
.colorise {
	color: #f46227;
}

/** Code pour une ligne hr dégradée ROSE *
hr.style-rg { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(213, 0, 88, 1), rgba(213, 0, 88, 0.75), rgba(0, 0, 0, 0)); }*/

/** Code pour une ligne hr dégradée BLEU *
hr.style-rg { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0,109,183, 1), rgba(0,109,183, 0.75), rgba(0, 0, 0, 0)); } */

/** Code pour une ligne hr dégradée VERT *
hr.style-rg { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(101,177, 68, 1), rgba(101,177, 68, 0.75), rgba(0, 0, 0, 0)); } */

/** Code pour une ligne hr dégradée ORANGE **/
hr.style-rg { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(244, 98, 39, 1), rgba(244, 98, 39, 0.75), rgba(0, 0, 0, 0)); }

body #k2Container.itemListView .k2FeedIcon {
    margin: 10px 0 0 10px;
    padding: 0;
    position: absolute;
}
/* Police et couleur du prix HikaShop ROSE
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
    color: #D50058;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
}
.hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
    color: #D50058;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.hikashop_option_price_value {
    color: #D50058;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.hikashop_product_price_per_unit {
    display: none;
    font-weight: normal;
}
span.hikashop_checkout_cart_final_total {
    color: #D50058;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}*/

/* Police et couleur du prix HikaShop BLEU
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
    color: #006DB7;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
}
.hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
    color: #006DB7;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.hikashop_option_price_value {
    color: #006DB7;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.hikashop_product_price_per_unit {
    display: none;
    font-weight: normal;
}
span.hikashop_checkout_cart_final_total {
    color: #006DB7;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}
*/
/* Police et couleur du prix HikaShop VERT
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
    color: #5d9f3b;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
}
.hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
    color: #5d9f3b;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.hikashop_option_price_value {
    color: #5d9f3b;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.hikashop_product_price_per_unit {
    display: none;
    font-weight: normal;
}
span.hikashop_checkout_cart_final_total {
    color: #5d9f3b;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}
*/
/* Police et couleur du prix HikaShop ORANGE*/
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
    color: #f46227;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    white-space: nowrap;
}
.hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
    color: #f46227;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
}
.hikashop_option_price_value {
    color: #f46227;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.hikashop_product_price_per_unit {
    display: none;
    font-weight: normal;
}
span.hikashop_checkout_cart_final_total {
    color: #f46227;
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}


.readon  a{
color:#FFFFFF;
}
button.btn, input.btn[type="submit"] {
    color: #ffffff !important;
}
/*ROSE
.btn {
    background-color: #d50058;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 0;
    padding: 10px 15px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}*/
/*BLEU
.btn {
    background-color: #006DB7;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 0;
    padding: 10px 15px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}*/
/*VERT
.btn {
    background-color: #5d9f3b;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 0;
    padding: 10px 15px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}*/
/*ORANGE*/
.btn {
    background-color: #f46227;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    margin-bottom: 0;
    padding: 10px 15px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}

#hikashop_download_listing .hikashop_no_border .btn {
    margin-left: 5px;
    padding: 10px 15px;
}
#hikashop_order_listing .hikashop_no_border .btn {
    margin-left: 5px;
    padding: 10px 15px;
}
#member-profile .validate, #member-profile a {
    background-image: none;
    padding: 10px 15px;
}

/*rose
#member-profile .validate:hover, #member-profile a:hover {
    background-color: #c27695;
    background-image: none;
    padding: 10px 15px;
}*/
/*BLEU
#member-profile .validate:hover, #member-profile a:hover {
    background-color: #7692C2;
    background-image: none;
    padding: 10px 15px;
}*/
/*VERT
#member-profile .validate:hover, #member-profile a:hover {
    background-color: #5d9f3b;
    background-image: none;
    padding: 10px 15px;
}*/
/*ORANGE*/
#member-profile .validate:hover, #member-profile a:hover {
    background-color: #f46227;
    background-image: none;
    padding: 10px 15px;
}
button.btn, input.btn[type="submit"] {
    padding: 10px 15px !important;
}
/*cache la mentioon "Lu dans "nom de la catégorie" en bas des articles */
div.itemCategory {
    display: none;
}
div.catItemCategory {
    display: none;
}